/* ------------------------------------- top module-category --- */
.contacts .module-category {
	display: none;
}
.moduletable-category {
	border: none;
	padding: 0;
	margin-bottom: 0px;
	border-radius: 0px;
	position: absolute;
	top: 219px;
	right: 0;
	background: none;
	height: 64px;
	border-right: 1px solid #5c5c5c!important;
	width: 100%;
	border-radius: 0px;
}
.moduletable-category h3 {
	margin-bottom: 4px;
}
.moduletable-category .boxIndent {
	padding: 0 0 0 0px;
	border: none;
}
.moduletable-category .droplist {
	margin: 0!important;
	padding: 0px 0 0 0!important;
	list-style-type: none;
}
.moduletable-category .droplist li {
	float: right;
	position: relative;
	padding: 0px;
	height: auto;
	text-transform: none;
	border-left: 1px solid #5c5c5c;
}
.moduletable-category .droplist li:first-child {
	background: none!important;
}
.moduletable-category .droplist li a {
	font: normal 18px/24px Arial, Helvetica, sans-serif;
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	color: #fff;
	padding: 0px;
	text-decoration: none;
	padding: 18px 9px 22px 10px;
	display: inline-block;
	background: none;
}
.moduletable-category .droplist li a:hover, .moduletable-category .droplist li.active a {
	color: #fff;
	background: #f40e87;
}
.moduletable-category .droplist li.has-children:hover a {
	color: #fff;
	background: #f40e87;
}
.moduletable-category .droplist ul {
	background: #333;
	padding: 0px!important;
	margin: 0!important;
	border: none;
	display: none;
	list-style: none;
	position: absolute;
	right: 0px;
	top: 64px;
	width: 190px;
	border-radius: 0px;
}
.moduletable-category .droplist .level0 .level1 li {
	background: none!important;
	border-top: 1px solid #484848!important;
	padding: 0;
	position: relative;
	display: block;
	float: none;
	text-transform: none;
}
.moduletable-category .droplist .level0 .level1 li:first-child {
	background: none;
	margin-top: 0;
border-none:!important;
}
.moduletable-category .droplist .level0 .level1 li a {
	font: normal 13px/31px Arial, Helvetica, sans-serif;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	display: block;
	padding: 0 20px 0 20px;
	color: #fff;
	text-shadow: none!important;
	background: #333;
}
.moduletable-category .droplist .level0 .level1 li a:hover, .moduletable-category .droplist .level0 .level1 li.active a {
	color: #91d658;
	background: #282828;
}
.moduletable-category .droplist .level0 .level1 li.has-children:hover a {
	color: #91d658;
	background: #282828;
}
.moduletable-category .droplist .level0 .level1 li.has-children {
	margin-left: 0;
}
.moduletable-category .droplist .level0 .level1 li.has-children .level2 {
	right: 190px;
	background: #252525;
	top: -1px;
}
.moduletable-category .droplist .level0 .level1 li.has-children .level2 li {
	background: #fff;
	padding-top: 0;
	padding-bottom: 0;
}
.moduletable-category .droplist .level0 .level1 li.has-children .level2 li:first-child {
	background: none;
	margin-top: 0;
}
.moduletable-category .droplist .level0 .level1 li.has-children .level2 li a {
	font-weight: normal;
	color: #fff;
	background: #333;
}
.moduletable-category .droplist .level0 .level1 li.has-children .level2 li:hover a, .moduletable-category .droplist .level0 .level1 li.has-children .level2 li.active a {
	color: #91d658;
	background: #282828;
}
.moduletable-category li.parent ul {
	display: none;
}
.moduletable-category li.parent ul.active {
	display: block;
}
.moduletable-category .VmArrowdown {
	background: none;
	height: 16px;
	width: 16px;
	float: none;
	position: absolute;
	left: 0;
	top: 0px;
	padding: 0;
	display: none;
}
.moduletable-category .droplist .level1 li .VmArrowdown {
	position: absolute;
	right: 10px;
	top: 10px;
	background: url(../images/cat_marker.gif) right top no-repeat;
	width: 6px;
	height: 11px;
	display: block;
}
/* ------------------------------------- module-category --- */
.contacts .module-categories {
	display: none;
}
.module-categories {
	border: none;
	padding: 0;
	margin-bottom: 25px;
	border-radius: 0px;
	position: relative;
}
.module-categories h3 {
	margin-bottom: 4px;
}
.module-categories .boxIndent {
	padding: 0 0 0 0px;
	border: none;
}
.module-categories .list {
	margin: 0!important;
	padding: 0!important;
	list-style-type: none;
}
.module-categories .list li {
	font: normal 14px/24px Arial, Helvetica, sans-serif;
	font-family: 'Droid Sans', sans-serif;
	float: none;
	position: relative;
	padding: 0px 12p 0 0pxx;
	height: auto;
	text-transform: none;
}
.module-categories .list li a {
	color: #7e7e7e;
	text-decoration: none;
	padding: 0;
	display: inline-block;
	background: none;
}
.module-categories .list li a:hover, .module-categories .list li.active a {
	color: #a1156b;
}
#screenshot {
	position: absolute;
	border: 1px solid #000;
	background: #a1156b;
	padding: 5px;
	display: none;
	color: #fff;
	z-index: 9999;
	left: 0;
}
.module-categories .list ul {
	padding: 0;
	padding-bottom: 5px!important;
	margin: 0!important;
	border: none;
	display: none;
	list-style: none;
}
.module-categories .list .level1 li {
	background: #fff;
	padding-right: 10px;
	border: none;
	padding-top: 0;
	padding-bottom: 0;
	font-size: 12px;
}
.module-categories .list .level1 li:first-child {
	background: none;
	margin-top: 0;
}
.module-categories .list .level1 li a {
	font-weight: normal;
	color: #9c9c9c;
}
.module-categories .list .level1 li a:hover, .module-categories .list .level1 li.active a {
	color: #000;
}
.module-categories .list .level1 .level2 li {
	background: #fff;
	padding-top: 0;
	padding-bottom: 0;
}
.module-categories .list .level1 .level2 li:first-child {
	background: none;
	margin-top: 0;
}
.module-categories .list .level1 .level2 li a {
	font-weight: normal;
	color: #9c9c9c;
}
.module-categories .list .level1 .level2 li:hover a, .module-categories .list .level1 .level2 li.active a {
	color: #000;
}
.module-categories li.parent ul {
	display: none;
}
.module-categories li.parent ul.active {
	display: block;
}
.module-categories .VmArrowdown {
	background: url(../images/virtuemart/arrow_down.png) left top no-repeat;
	height: 16px;
	width: 16px;
	float: none;
	position: absolute;
	left: 0;
	top: 0px;
	padding: 0;
	cursor: pointer;
}
.module-categories .list .level1 li VmArrowdown {
	top: 0px;
}
/* ------------------------------------- end module-category --- */

/* ------------------------------------- module_special --- */

.module_none {
	display: none;
}
/* ------------------------------------- end module_special--- */

/* ------------------------------------- module_new --- */
.module_new {
}
.module_new h3 {
	margin-top: -10px;
	margin-bottom: 40px;
}
.module_new .boxIndent {
}
.vmgroup_new ul {
	margin-bottom: -40px;
}
.vmgroup_new ul li {
	display: block;
	float: none;
	padding: 0 0 40px 0;
	min-height: auto;
	width: 100%;
	margin: 0 0 0 0;
	border: none;
	background: none;
}
.vmgroup_new ul li .product-box {
	border: none;
	width: 241px;
	text-align: right;
	float: right;
	min-height: 0px;
	margin-right: 20px;
	padding: 0;
	background: none;
	position: relative;
}
.vmgroup_new ul li .product-box:first-child {
	margin-right: 0;
}
.vmgroup_new ul li .product-box:hover .browseImage {
	box-shadow: 5px 5px 10px rgba(0,0,0,.1);
}
.vmgroup_new ul li .browseImage {
	text-align: center;
	height: auto;
	width: 199px;
	border: 1px solid #e5e5e5;
	padding: 20px;
}
.vmgroup_new ul li .browseImage img {
	text-align: center;
	width: 199px;
	height: 199px;
}
.vmgroup_new ul li .cat {
	margin: 0 0 0 0;
	text-align: right;
	padding: 0;
}
.vmgroup_new ul li .cat a {
	color: #a0a0a0;
	font: normal 16px/22px Arial, Helvetica, sans-serif;
	text-decoration: none;
	display: inline-block;
	text-transform: none;
}
.vmgroup_new ul li .cat a:hover {
	color: #121212;
	text-decoration: none;
}
.vmgroup_new ul li .Title {
	margin: 0 0 0 0;
	text-align: right;
	padding: 15px 0 0 0;
	min-height: 40px;
}
.vmgroup_new ul li .Title a {
	color: #07bd9a;
	font: normal 15px/20px Arial, Helvetica, sans-serif;
	font-family: 'Open Sans', sans-serif;
	text-decoration: none;
	display: inline-block;
	text-transform: none;
}
.vmgroup_new ul li .Title a:hover {
	color: #07bd9a;
	text-decoration: underline;
}
.vmgroup_new ul li .Price .WithoutTax, .vmgroup_new ul li .Price .discount {
	display: none;
}
.vmgroup_new ul li .Price {
}
.vmgroup_new ul li .Price .sales {
	color: #fff;
	background: #ddeb3b;
	display: inline-block;
	width: 95px;
	font: normal 20px/36px Arial, Helvetica, sans-serif;
	border-bottom: none;
	text-align: right;
	padding: 0;
	z-index: 99;
	float: none;
	padding-right: 13px;
	padding-bottom: 2px;
	position: absolute;
	right: 0;
	top: 174px;
}
.vmgroup_new ul li .disc .sales {
	color: #fff;
	background: #ff8c38;
	display: block;
	width: 95px;
	font: normal 20px/36px Arial, Helvetica, sans-serif;
	border-bottom: none;
	text-align: left;
	padding: 0;
	z-index: 99;
	float: none;
	padding-right: 13px;
	padding-bottom: 2px;
	position: absolute;
	right: 0;
	top: 136px;
}
.vmgroup_new ul li .disc .WithoutTax {
	color: #fff;
	background: #ddeb3b;
	display: block;
	width: 95px;
	font: normal 20px/36px Arial, Helvetica, sans-serif;
	border-bottom: none;
	text-align: right;
	padding: 0;
	z-index: 99;
	float: none;
	padding-right: 13px;
	padding-bottom: 2px;
	position: absolute;
	right: 0;
	top: 174px;
	text-decoration: line-through;
}
.description {
	color: #afafaf;
	font: normal 13px/20px Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	text-align: right;
}
#content .module_new .quantity-box, .module_new .quantity-controls, .module_new .product-fields {
	display: none;
}
#content .module_new .addtocart-area2 {
	width: 92px;
	margin: 0;
	padding: 0;
	float: right;
}
#content .module_new .addtocart-area {
	width: 92px;
	margin: 0;
	padding: 8px 0 0 0;
	height: auto;
	float: right;
	cursor: pointer;
}
#content .module_new .addtocart-bar2 span.addtocart-button {
	margin: 0;
}
#content .module_new .addtocart-bar2 span.addtocart-button i {
	display: none;
}
#content .module_new .addtocart-bar2 input.addtocart-button, #content .module_new .addtocart-bar2 a.addtocart-button {
	height: 38px;
	width: 92px;
	display: inline-block;
	background: #91d658;
	border: none;
	padding: 0;
	margin: 0;
	border-radius: 0;
	border: none;
	font: normal 13px/34px Arial, Helvetica, sans-serif;
	font-family: 'Open Sans', sans-serif;
	color: #fff;
	text-transform: none;
	letter-spacing: 0;
	text-align: center;
	text-decoration: none;
}
#content .module_new .addtocart-bar2 input.addtocart-button:hover, #content .module_new .addtocart-bar2 a.addtocart-button:hover {
	background: #07bd9a;
	text-decoration: none;
	color: #fff;
}
 @-moz-document url-prefix() {
 #content .module_new .addtocart-bar2 input.addtocart-button {
padding-bottom:6px;
}
}
.module_new .Details {
	float: right;
	width: 66px;
	margin-right: 24px;
}
.module_new .Details a {
	font: bold 13px/22px Arial, Helvetica, sans-serif!important;
	color: #3e3e3e;
	text-transform: capitalize;
	display: inline-block;
	background: none;
	width: auto;
	height: 22px;
	text-align: center;
	text-decoration: underline;
	border-radius: 0px;
	padding: 0;
}
.module_new .Details a:hover {
	text-decoration: none;
	color: #999;
}
.module_new .attributes {
	display: none;
}
/* ------------------------------------- end module_new --- */
.count {
	display: none;
}
.module_best {
	margin-bottom: 18px;
}
.module_best h3 {
}
.module_best .boxIndent {
}
.module_best .cat {
	display: none;
}
.module_best ul {
	margin: 0!important;
	padding: 11px 6px 0 0!important;
	list-style: none;
}
.module_best ul .Title {
	overflow: hidden;
	width: 100%;
	padding-bottom: 13px;
	min-height: 30px;
}
.module_best ul li:first-child .Title {
	padding-bottom: 12px;
}
.module_best ul .Title .count {
	float: right;
	font-size: 13px;
	line-height: 20px;
	font-family: Arial, Helvetica, sans-serif;
	color: #3e3e3e;
	font-weight: bold;
	display: block;
	padding-right: 4px;
}
.module_best ul .Title a {
	float: right;
	font-size: 13px;
	line-height: 20px;
	font-family: Arial, Helvetica, sans-serif;
	color: #3e3e3e;
	width: 162px;
}
/* ------------------------------------- end module_best --- */
.module_new2 {
}
.module_new2 h3 {
}
.module_new2 .boxIndent {
	padding: 12px 2px 0px 0px;
}
.vmgroup_new2 ul {
	margin: 0!important;
	padding: 0!important;
}
.vmgroup_new2 ul li {
	display: block;
	float: none;
	padding: 1px 0 0 0;
	min-height: auto;
	width: 100%;
	overflow: hidden;
	margin: 0 0 0 0;
	border: none;
	background: none;
	border-top: none;
}
.vmgroup_new2 ul li .product-box {
	border: none;
	width: 184px;
	text-align: right;
	float: right;
	min-height: 0px;
	margin-right: 4px;
	margin-bottom: 0px;
	padding: 0px 0 25px 0;
	background: none;
	position: relative;
}
.new {
	display: none;
}
.vmgroup_new2 .new {
}
.vmgroup_new2 ul li .browseImage {
	text-align: center;
	height: 61px;
	width: 61px;
	overflow: hidden;
	position: relative;
	float: right;
	margin-left: 15px;
}
.vmgroup_new2 ul li .browseImage img {
	text-align: center;
	width: 61px;
	height: 61px;
}
.vmgroup_new2 ul li .fleft {
	float: right;
	width: 108px;
}
.vmgroup_new2 ul li .cat {
	margin: 0 0 0 0;
	text-align: right;
	padding: 11px 0 0 0px;
	margin-bottom: -1px;
	display: none;
}
.vmgroup_new2 ul li .cat a {
	color: #a0a0a0;
	font: normal 16px/22px Arial, Helvetica, sans-serif;
	text-decoration: none;
	display: inline-block;
	text-transform: none;
}
.vmgroup_new2 ul li .cat a:hover {
	color: #121212;
	text-decoration: none;
}
.vmgroup_new2 ul li .Title {
	margin: -2px 0 0 0;
	text-align: right;
	padding: 0px 0px 0 0px;
	min-height: 40px;
}
.vmgroup_new2 ul li .Title a {
	color: #3e3e3e;
	font: normal 13px/20px Arial, Helvetica, sans-serif;
	text-decoration: none;
	display: block;
	text-transform: none;
}
.vmgroup_new2 ul li .Title a:hover {
	color: #b52220;
	text-decoration: none;
}
.module_new2 .Details {
	float: left;
	width: 66px;
	padding-top: 7px;
	float: right;
	margin-right: 6px;
}
.module_new2 .Details a {
	font: bold 12px/24px Arial, Helvetica, sans-serif;
	text-transform: lowercase;
	display: inline-block;
	background: none;
	color: #a2a2a2;
	width: 64px;
	height: 24px;
	text-align: center;
	text-decoration: none;
	border: 1px solid #d1d1d1;
	border-radius: 2px;
}
.module_new2 .Details a:hover {
	background: #000;
	color: #fff;
	border: 1px solid #000;
}
.vmgroup_new2 ul li .Price .WithoutTax, .vmgroup_new2 ul li .Price .discount {
	display: none;
}
.vmgroup_new2 ul li .Price {
	color: #3e3e3e;
	font: bold 13px/20px Arial, Helvetica, sans-serif;
	border-bottom: none;
	text-align: right;
	padding: 8px 0 0 0px;
	z-index: 99;
	float: none;
	margin-top: -1px;
}
 @-moz-document url-prefix() {
 #content .module_new2 .addtocart-bar2 input.addtocart-button {
padding-bottom:2px;
}
}
/* ------------------------------------- end module_new2 --- */

.contacts .module_manufacturers {
	margin-bottom: 0;
	display: none;
}
.module_manufacturers {
	position: relative;
	background: none;
	border: none;
	position: relative;
	border-radius: 0;
	overflow: hidden;
	margin: 10px 0 0 0;
	padding: 0 0 36px 0;
}
.module_manufacturers h3 {
}
.module_manufacturers .boxIndent {
	background: #CCC;
	border-radius: 0;
	position: relative;
	padding: 10px 10px 10px 0px;
}
.module_manufacturers ul {
	padding: 0;
	margin: 0;
	list-style: none;
	overflow: hidden;
}
.module_manufacturers ul li {
	float: right;
	position: relative;
	padding: 0px 20px 0px 0px;
	height: auto;
}
.module_manufacturers ul li:first-child {
	padding-right: 0;
}
.module_manufacturers ul li a {
	text-decoration: none;
	padding: 0;
	display: block;
}
.module_manufacturers ul li a:hover {
	color: #960411;
	font-weight: normal;
}
.module_manufacturers ul li a:hover img, .module_manufacturers ul li.active a img {
	opacity: 0.5;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
}
/* ------------------------------------- end module_manufacturers --- */


/*
    anythingSlider v1.0
    
    By Chris Coyier: http://css-tricks.com
    with major improvements by Doug Neiner: http://pixelgraphics.us/
    based on work by Remy Sharp: http://jqueryfordesigners.com/
*/

.wrapper-slide {
	overflow: hidden;
}
#slider {
	width: 720px;
	height: 580px;
	list-style: none;
	/* Prevent FOUC (see FAQ page) and keep things readable if javascript is disabled */
	overflow-y: auto;
	overflow-x: hidden;
}
/***********************
  COMMON SLIDER STYLING
 ***********************/
/* Overall Wrapper: 45px right & left padding for the arrows, 28px @ bottom for navigation */
div.anythingSlider {
	display: block;
	margin: 0 auto;
	overflow: visible !important; /* needed for Opera and Safari */
	position: relative;
	padding: 0;
	margin-right: -10px;
}
/* anythingSlider viewport window */
div.anythingSlider .anythingWindow {
	overflow: hidden;
	position: relative;
	width: 100%;
	height: 100%;
}
/* anythingSlider base (original element) */
.anythingBase {
	background: transparent;
	list-style: none;
	position: absolute;
	overflow: visible !important;
	top: 0;
	right: 0;
	margin: 0;
	padding: 0;
}
/* all panels inside the slider */
.anythingBase .panel {
	background: transparent;
	display: block;
	overflow: hidden;
	float: right;
	padding: 0;
	margin: 0;
}
.anythingBase .panel.vertical {
	float: none;
}
/* hide text, target the span so IE7 doesn't text-indent the link */
#slider li {
	display: block;
	float: right;
	padding: 0;
	min-height: 550px;
	width: 720px;
	margin: 0 0 0 0px;
	border: none;
	overflow: hidden;
}
#slider ul li .product-box {
	border: 1px solid #eee;
	width: 228px;
	text-align: right;
	float: right;
	min-height: 262px;
	margin: 0;
	margin-left: 10px;
	margin-bottom: 10px;
	padding: 6px 0 0 0;
}
.anythingSlider .arrow {
	display: block;
	height: 30px;
	width: 30px;
	background: url(../images/virtuemart/arrows.png) no-repeat 0 0;
	text-indent: -9999px;
	position: absolute;
	bottom: 1px;
	cursor: pointer;
}
.anythingSlider .forward {
	background-position: left bottom;
	left: 10px;
}
.anythingSlider .back {
	background-position: right top;
	right: 10px;
}
.anythingSlider .forward:hover {
	background-position: left top;
}
.anythingSlider .back:hover {
	background-position: right bottom;
}
.anythingSlider .thumbNav {
	position: absolute;
	left: 20px;
	top: -58px;
	text-align: center;
	overflow: hidden;
	width: auto;
}
.anythingSlider .thumbNav li {
	margin: 0;
	padding: 0;
	float: right;
	width: 19px;
	height: 36px;
	margin-right: 3px;
}
.anythingSlider .thumbNav a {
	text-indent: -9999px;
	display: inline-block;
	padding: 0;
	width: 19px;
	height: 36px;
	margin: 0 0 0 0;
	text-align: center;
	text-decoration: none;
	background: url(../images/virtuemart/bullets.png) left top no-repeat;
}
.anythingSlider .thumbNav a:hover, .anythingSlider .thumbNav a.cur {
	background-position: right top;
}
.start-stop {
	color: #575656;
	font: normal 13px/28px Arial, Helvetica, sans-serif;
	padding: 2px 5px;
	width: 40px;
	text-align: center;
	position: absolute;
	right: 45px;
	bottom: -4px;
	text-decoration: none;
	display: block;
}
#start-stop.playing, #start-stop:hover {
	text-decoration: underline;
}
/*
  Prevents
*/
.anythingSlider .wrapper-box ul ul {
	position: static;
	margin: 0;
	background: none;
	overflow: visible;
	width: auto;
	border: 0;
}
.anythingSlider .wrapper-box ul ul li {
	float: none;
	height: auto;
	width: auto;
	background: none;
}

/* ------------------------------------- end module_special slider --- */
